ciphersaber 0.61-4.2 source package in Ubuntu

Changelog

ciphersaber (0.61-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9 (closes: #800284, #817315).
  * debian/control:
    - Depends: Add ${misc:Depends}.
    - Standards-Version: Update to 3.9.7.
  * debian/watch:
    - Update to version 4 (closes: #529102).
    - Use new URL (closes: #449849).

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <email address hidden>  Tue, 22 Mar 2016 04:09:09 -0300

Upload details

Uploaded by:
Stefan Hornburg (Racke) on 2016-04-02
Uploaded to:
Sid
Original maintainer:
Stefan Hornburg (Racke)
Architectures:
all
Section:
interpreters
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-02 universe interpreters

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ciphersaber_0.61-4.2.dsc 1.7 KiB affd39b6148f6921d740e381fc18cd9d8781b31e99c2aca965c046f2117ae4b2
ciphersaber_0.61.orig.tar.gz 8.7 KiB e21057bf81f14ed87d36f70a95d7261e2a219aec3042c0b5a9cdcc0cd9795b9b
ciphersaber_0.61-4.2.diff.gz 2.3 KiB 520e7c6074dce267f4a4c9d8f3276ede39815ccd465e0b7d3540e046983a3af2

No changes file available.

Binary packages built by this source

libcrypt-ciphersaber-perl: No summary available for libcrypt-ciphersaber-perl in ubuntu yakkety.

No description available for libcrypt-ciphersaber-perl in ubuntu yakkety.